Subject: RE: 72292-10597-Taylor-Add Sails
From: InShade Sails <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Wed, 12 Nov 2025 15:57:54 +0000

Also for Taylor but from Channel Blinds – other designs involved a lot of triangles so are more open and more expensive.

From: Rachel Baugh <[email-masked]>
Sent: 12 November 2025 15:55
To: InShade Sails <[email-masked]>
Subject: Re: 72292-10597-Taylor-Add Sails

Hi Paul,

So are the previous designs under this client or a previous owner if you don’t mind me asking…. And assume bought through someone else if so?

Thanks very much for the attached design, I will forward over to the clients and let you know what they come back with.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.cpinteriors.je_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=Oyz7kB8XhEQzc-p2AfH28dgMx2XGzqQGV18y7e0pr-I&m=pKD20ksybbd_OPQI3rchtBiBc-LUDTqiLzAi7Y50si_t7J4rNuVgWvefKMvSfzUe&s=qm_iLMXflW7hd-pVpXkDOZDyxxo49NJ-eUIHQF2AksI&e=>

From: InShade Sails <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 November 2025 at 15:31
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: 72292-10597-Taylor-Add Sails
Hi Rachel

Your trade price for the two sails is £957.98 including delivery in any solid colour ISX fabric and stainless steel fittings. In case you are wondering it is called Opt 03 because we have supplied two previous options for this client.

The middle sails are a bit bigger than the end ones so the front and back edge curves will be slightly larger – this is shown on the design PDF attached. I have also increased the overlaps from the 500mm shown on your sketch to 600mm so that the gap between the sails is small. I can increase or reduce the overlap as required.

Regards

Paul

Paul Baglin
Design Consultant
Tel :        01786 450083
Email :   inshade<mailto:[email-masked]>@shadeplus.co.uk<mailto:[email-masked]>
<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.shadeplus.co.uk_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=Oyz7kB8XhEQzc-p2AfH28dgMx2XGzqQGV18y7e0pr-I&m=pKD20ksybbd_OPQI3rchtBiBc-LUDTqiLzAi7Y50si_t7J4rNuVgWvefKMvSfzUe&s=w9MuiTAbUNhBn5VgWCTOYI583aWxkBysT3BIUGSO_GQ&e=>
Shadeplus is a trading name of tensARC ltd which is a limited company registered in England and Wales. Registered number: 4478715.Registered office: Suite 7, The Courtyard, Russell House, 6 Doctors Lane, Henley-in-Arden, Warwickshire, B95 5AW, VAT Registration number: 804 2124 78

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 12 November 2025 11:24
To: InShade Sails <[email-masked]<mailto:[email-masked]>>
Subject: Re: TAYLOR SO17226

Ok good plan, look forward to receiving, thank you!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.cpinteriors.je_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=Oyz7kB8XhEQzc-p2AfH28dgMx2XGzqQGV18y7e0pr-I&m=4W1gQF9cHVBLVhvJf6ncourH2sbNdL72eSXfYeC4a1tMgqZD5XuIpGbDO3HYgwxP&s=ZchWsm576QfdhGmbJtjSnTVEvDs-rIyh26rlY5FFZbo&e=>

From: InShade Sails <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 November 2025 at 11:21
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: TAYLOR SO17226
The standard option for complete cover would be to leave very small gaps. I can draw that up and if they want to increase the overlap to guarantee no gaps we can do that once we get the feedback.

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 12 November 2025 11:19
To: InShade Sails <[email-masked]<mailto:[email-masked]>>
Subject: Re: TAYLOR SO17226

Hi Paul,

Great news!

I think fully overlapping by Adrians drawing but is it a pain to do either/or so I can give them the option?

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.cpinteriors.je_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=Oyz7kB8XhEQzc-p2AfH28dgMx2XGzqQGV18y7e0pr-I&m=49LYLSSbylDgmWy14X68pm2t_CB0I1VvKZ75Uu0zCJRuoMTrcQKRGYwB12_spRCf&s=Vsdl98GCzIQgtDsRTVhPVHtyWm_wIieV7aPVSkNtjTs&e=>

From: InShade Sails <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 November 2025 at 11:11
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: TAYLOR SO17226
Hi Rachel

I have found the original design so can get this drawn up – do want the sail to have small gaps between them or be fully overlapping so there is no gap?

Regards

Paul

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 12 November 2025 09:10
To: InShade Sails <[email-masked]<mailto:[email-masked]>>
Subject: Re: TAYLOR SO17226

Hi Paul

Please see images attached, the current sails are not up but you can see the positions from the fixings, just about.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.cpinteriors.je_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=Oyz7kB8XhEQzc-p2AfH28dgMx2XGzqQGV18y7e0pr-I&m=K7EFgKc3BwYJj6AFzgx9Rb8l9mFITHqhDJ8IP6REAWbAd06-0S3jXdC_eCUHs_HN&s=Gh3R0fkGOkwTYpI2CIav9QGicGGSXyhH-Rm8Y_VF33s&e=>

From: InShade Sails <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 November 2025 at 09:02
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: TAYLOR SO17226
Thanks Rachel

Do you have any photos?

When you say full coverage do you mean no gaps between the sails or only small gaps between the sails?

Yes could have been under another name – I will take a look through our system for anything similar in Jersey

Regards

Paul

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 11 November 2025 17:18
To: InShade Sails <[email-masked]<mailto:[email-masked]>>
Subject: TAYLOR SO17226

Hi Paul,

Thanks for your time on the phone,

Colour is Solid Oyster previously, not sure if maybe different owners before?

The green area is what we are looking to achieve if possible!

11 clos de noirmont, st brelade, JE3 8AP

Look forward to hearing from you, thanks ☺️

Please see attached

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.cpinteriors.je_&d=DwMGaQ&c=euGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM&r=I_F4GclhkGIBsNuYRCNd2yaDrRTJ1Jo5OVuf6eGj68E&m=TX4b9vCLNgNDeWLEJY2EPjZtp3ijI2MxaNqEUgLzKGU43G-41OMKWmReM-fWlWKO&s=f4t3-LfdtCG8xUEe_qCAdhlkvcNsDD_ft8WKymL6Bbc&e=>